
.legend{
 float:right;
	margin:70px 20px 0 0;
	height:345px;
	width: 120px;
	letter-spacing:.0px;
	background-color:white;
	border: 1px solid #e5e5e5;
	background-color: #FFF;
	-moz-border-radius-bottomleft: 4px;
	-webkit-border-bottom-left-radius: 4px;
	border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-webkit-border-bottom-right-radius: 4px;
	border-bottom-right-radius: 4px;
	-moz-border-radius-topright: 4px;
	-webkit-border-top-right-radius: 4px;
	border-top-right-radius: 4px;
	-moz-border-radius-topleft: 4px;
	-webkit-border-top-left-radius: 4px;
	border-top-left-radius: 4px;
	overflow:hidden;
}

.legend div{
	width:95%;
	padding-left:5%;
	float:left;
	color:black;
	text-align:left;
	height:8%
}

.legend div:nth-of-type(1){
	width:100%;
	height:20%;
}

.legend div{
	color:white;
}

.legend div:nth-of-type(1),
.legend div:nth-of-type(8),
.legend div:nth-of-type(9){
	color:black;
}

.legend div:nth-of-type(3),
.legend div:nth-of-type(5),
.legend div:nth-of-type(7),
.legend div:nth-of-type(9),
.legend div:nth-of-type(11){
	text-align:right;
	width:90%;
	padding-right:5%;
	font-weight:bold
}

.legend div:nth-of-type(10),
.legend div:nth-of-type(11){
	background-color:#289500;
}

.legend div:nth-of-type(8),
.legend div:nth-of-type(9){
	background-color:#f7e400;
}

.legend div:nth-of-type(6),
.legend div:nth-of-type(7){
	background-color:#f85900;
}

.legend div:nth-of-type(5),
.legend div:nth-of-type(4){
	background-color:#d8001d;
}

.legend div:nth-of-type(2),
.legend div:nth-of-type(3){
	background-color:#6b49c8;
}

.wykres{
	margin-left:0!important;
	width:750px!important;
}

.uv_content {
	text-align: left;
	margin-left
}

#content #subpage_left .uv_content img.product {
	width: 600px;
	height:450px;
	margin:0;
}
